Page MenuHomePhabricator

SearchTestCase.test_search fails for wowwiki/uk
Closed, ResolvedPublic

Description

Event Timeline

Xqt created this task.Mar 9 2020, 3:56 PM
Restricted Application added a project: Pywikibot. · View Herald TranscriptMar 9 2020, 3:56 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald Transcript
Xqt claimed this task.Mar 9 2020, 3:56 PM
Xqt triaged this task as Medium priority.

Change 578349 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] skip SearchTestCase.test_search if error code is 'gsrsearch-text-disabled'

https://gerrit.wikimedia.org/r/578349

Xqt added a comment.Mar 9 2020, 4:39 PM

Dvorapa edited parent tasks, added: T245350: Drop support of MW <1.19; removed: T225591: Make Travis and Appveyor pass again.

This is mw 1.19

Dvorapa added a subscriber: Dvorapa.Mar 9 2020, 4:42 PM

But it is currently allowed to fail, so it does not belong under Make Travis and Appveyor pass again. either.

Dvorapa lowered the priority of this task from Medium to Low.Mar 19 2020, 12:32 PM
xSavitar closed this task as Resolved.Mar 22 2020, 11:12 AM

Change 578349 merged by jenkins-bot:
[pywikibot/core@master] [tests] skip SearchTestCase.test_search if code is 'gsrsearch-text-disabled'

https://gerrit.wikimedia.org/r/578349